*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02691
*               SERVICES RESEARCH OUTCOMES STUDY, 1995-1996
*               (DATASET 0001: FACILITY DIRECTOR INTERVIEW)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02691-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02691-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=373.
DATA LIST FILE=DATA /
              CASEID 1-2              FAC_ID 3-6            YEARCOMP 7-8
             MONTH1 9-10             YEAR1 11-12            MONTH2 13-14
             YEAR2 15-16            MONTH3 17-18             YEAR3 19-20
            MONTH4 21-22             YEAR4 23-24            MONTH5 25-26
             YEAR5 27-28               CHANGE 29             OWNER 30-31
             ADMIN 32-33             REORG 34-35          OTHCHANG 36-37
          NUMCHANG 38-39          OVEFFECT 40-41          EFFECTIV 42-43
           YEAREND 44-45           REVENUE 46-52            PUBREV 53-54
           PUBREV2 55-57           PRIVREV 58-59          PRIVREV2 60-61
            PUBINS 62-63           PUBINS2 64-65           NPAYHLF 66-67
          NPAYHLF2 68-70            OUTPAT 71-73            HOUR24 74-77
           OTHPROG 78-81          FULLTIME 82-85               STAFF1 86
             LEFT1 87-88           NUMBER1 89-90            HOURS1 91-94
             WAGE1 95-96          BENEFIT1 97-98               STAFF2 99
           LEFT2 100-101         NUMBER2 102-103          HOURS2 104-107
           WAGE2 108-109        BENEFIT2 110-111          STAFF3 112-113
           LEFT3 114-115         NUMBER3 116-117          HOURS3 118-122
           WAGE3 123-124        BENEFIT3 125-126              STAFF4 127
           LEFT4 128-129         NUMBER4 130-131          HOURS4 132-136
           WAGE4 137-138        BENEFIT4 139-140              STAFF5 141
           LEFT5 142-143         NUMBER5 144-145          HOURS5 146-150
           WAGE5 151-152        BENEFIT5 153-154              STAFF6 155
           LEFT6 156-157         NUMBER6 158-159          HOURS6 160-164
           WAGE6 165-166        BENEFIT6 167-168              STAFF7 169
           LEFT7 170-171         NUMBER7 172-173          HOURS7 174-178
           WAGE7 179-180        BENEFIT7 181-182              STAFF8 183
           LEFT8 184-185         NUMBER8 186-187          HOURS8 188-192
           WAGE8 193-194        BENEFIT8 195-196              STAFF9 197
           LEFT9 198-199         NUMBER9 200-201          HOURS9 202-206
           WAGE9 207-208        BENEFIT9 209-210             STAFF10 211
          LEFT10 212-213        NUMBER10 214-215         HOURS10 216-220
          WAGE10 221-222        BENEFI10 223-224         STAFF11 225-226
          LEFT11 227-228        NUMBER11 229-230         HOURS11 231-235
          WAGE11 236-237        BENEFI11 238-239             STAFF12 240
          LEFT12 241-242        NUMBER12 243-244         HOURS12 245-249
          WAGE12 250-251        BENEFI12 252-253         STAFF13 254-255
          LEFT13 256-257        NUMBER13 258-259         HOURS13 260-264
          WAGE13 265-266        BENEFI13 267-268          VOLUNT 269-270
          VHOURS 271-275           VWAGE 276-277         OWNFACE 278-279
           VALUE 280-286          VALUE2 287-288            RENT 289-293
           RENT2 294-295         UTILITY 296-301        UTILITY2 302-303
          SUPPLY 304-309         SUPPLY2 310-311           EQUIP 312-317
          OVHEAD 318-323         OTHCOST 324-325        PATIENTS 326-329
         FINKNOW 330-331          DATAYR 332-333         DATADIF 334-335
        PERCDIFF 336-338         STATMNT 339-340          COPYST 341-342
          PARTIC 343-344          ABSTIN 345-346          FOLLOW 347-348
           PHONE 349-350            MAIL 351-352         INTVIEW 353-354
         OTHMETH 355-356        DATACOL1 357-358        DATACOL2 359-360
        DATACOL3 361-362          REPORT 363-364         COPYREP 365-366
          ALUMNI 367-368           JCANO 369-370            CARF 371-372
                MODE 373
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   FAC_ID    'FACILITY ID' /
   YEARCOMP  'COMPLETION -- YEAR' /
   MONTH1    'Q1 MONTH' /
   YEAR1     'Q1 YEAR' /
   MONTH2    'Q2 MONTH' /
   YEAR2     'Q2 YEAR' /
   MONTH3    'Q3 MONTH' /
   YEAR3     'Q3 YEAR' /
   MONTH4    'Q4 MONTH' /
   YEAR4     'Q4 YEAR' /
   MONTH5    'Q5 MONTH' /
   YEAR5     'Q5 YEAR' /
   CHANGE    'Q2 CHANGE OWNERSHIP' /
   OWNER     'Q2A1 CHANGE IN PRIVATE OWNERSHIP' /
   ADMIN     'Q2A1 CHANGE IN PRIVATE ADMINISTRATION' /
   REORG     'Q2A1 REORGANIZATION OF PUBLIC AGENCY, TO' /
   OTHCHANG  'Q2A1 OTHER' /
   NUMCHANG  'Q2B TIMES CHANGE OCCURRED' /
   OVEFFECT  'Q2C THE OVERALL EFFECT' /
   EFFECTIV  'Q2D CHANGES ON EFFECTIVENESS' /
   YEAREND   'Q3A YEAR ENDING DATE' /
   REVENUE   'Q3B TOTAL REVENUES' /
   PUBREV    'Q3C PUBLIC AGENCIES' /
   PUBREV2   'Q3D PERCENT OF REVENUE' /
   PRIVREV   'Q3E PRIVATE INSURANCE' /
   PRIVREV2  'Q3F PERCENT COVERD PRIVATE' /
   PUBINS    'Q3G COVERD BY PUBLIC' /
   PUBINS2   'Q3H PUBLIC INSURANCE' /
   NPAYHLF   'Q3I UNABLE TO PAY EVEN HALF' /
   NPAYHLF2  'Q3J UNABLE TO PAY HALF' /
   OUTPAT    'Q4A CHARGE OUTPATIENT' /
   HOUR24    'Q4B PER 24-HOUR STAY' /
   OTHPROG   'Q4C PER OTHER PROGRAM' /
   FULLTIME  'Q5A HOURS AMOUNT OF ANNUAL HOURS CONSIDE' /
   STAFF1    'Q5BA PAID STAFF 12 MN' /
   LEFT1     'Q5CA NUM WHO LEFT' /
   NUMBER1   'Q5DA NUM AT END' /
   HOURS1    'Q5EA NUM OF HR WORKED' /
   WAGE1     'Q5FA AVRG HRLY RATE $' /
   BENEFIT1  'Q5GA FRINGE BENEFIT %' /
   STAFF2    'Q5BB PAID STAFF 12 MN' /
   LEFT2     'Q5CB NUM WHO LEFT' /
   NUMBER2   'Q5DB NUM AT END' /
   HOURS2    'Q5EB NUM OF HR WORKED' /
   WAGE2     'Q5FB AVRG HRLY RATE $' /
   BENEFIT2  'Q5GB FRINGE BENEFIT %' /
   STAFF3    'Q5BC PAID STAFF 12 MN' /
   LEFT3     'Q5CC NUM WHO LEFT' /
   NUMBER3   'Q5DC NUM AT END' /
   HOURS3    'Q5EC NUM OF HR WORKED' /
   WAGE3     'Q5FC AVRG HRLY RATE $' /
   BENEFIT3  'Q5GC FRINGE BENEFIT %' /
   STAFF4    'Q5BD PAID STAFF 12 MN' /
   LEFT4     'Q5CD NUM WHO LEFT' /
   NUMBER4   'Q5DD NUM AT END' /
   HOURS4    'Q5ED NUM OF HR WORKED' /
   WAGE4     'Q5FD AVRG HRLY RATE $' /
   BENEFIT4  'Q5GD FRINGE BENEFIT %' /
   STAFF5    'Q5BE PAID STAFF 12 MN' /
   LEFT5     'Q5CE NUM WHO LEFT' /
   NUMBER5   'Q5DE NUM AT END' /
   HOURS5    'Q5EE NUM OF HR WORKED' /
   WAGE5     'Q5FE AVRG HRLY RATE $' /
   BENEFIT5  'Q5GE FRINGE BENEFIT %' /
   STAFF6    'Q5BF PAID STAFF 12 MN' /
   LEFT6     'Q5CF NUM WHO LEFT' /
   NUMBER6   'Q5DF NUM AT END' /
   HOURS6    'Q5EF NUM OF HR WORKED' /
   WAGE6     'Q5FF AVRG HRLY RATE $' /
   BENEFIT6  'Q5GF FRINGE BENEFIT %' /
   STAFF7    'Q5BG PAID STAFF 12 MN' /
   LEFT7     'Q5CG NUM WHO LEFT' /
   NUMBER7   'Q5DG NUM AT END' /
   HOURS7    'Q5EG NUM OF HR WORKED' /
   WAGE7     'Q5FG AVRG HRLY RATE $' /
   BENEFIT7  'Q5GG FRINGE BENEFIT %' /
   STAFF8    'Q5BH PAID STAFF 12 MN' /
   LEFT8     'Q5CH NUM WHO LEFT' /
   NUMBER8   'Q5DH NUM AT END' /
   HOURS8    'Q5EH NUM OF HR WORKED' /
   WAGE8     'Q5FH AVRG HRLY RATE $' /
   BENEFIT8  'Q5GH FRINGE BENEFIT %' /
   STAFF9    'Q5BI PAID STAFF 12 MN' /
   LEFT9     'Q5CI NUM WHO LEFT' /
   NUMBER9   'Q5DI NUM AT END' /
   HOURS9    'Q5EI NUM OF HR WORKED' /
   WAGE9     'Q5FI AVRG HRLY RATE $' /
   BENEFIT9  'Q5GI FRINGE BENEFIT %' /
   STAFF10   'Q5BJ PAID STAFF 12 MN' /
   LEFT10    'Q5CJ NUM WHO LEFT' /
   NUMBER10  'Q5DJ NUM AT END' /
   HOURS10   'Q5EJ NUM OF HR WORKED' /
   WAGE10    'Q5FJ AVRG HRLY RATE $' /
   BENEFI10  'Q5GJ FRINGE BENEFIT %' /
   STAFF11   'Q5BK PAID STAFF 12 MN' /
   LEFT11    'Q5CK NUM WHO LEFT' /
   NUMBER11  'Q5DK NUM AT END' /
   HOURS11   'Q5EK NUM OF HR WORKED' /
   WAGE11    'Q5FK AVRG HRLY RATE $' /
   BENEFI11  'Q5GK FRINGE BENEFIT %' /
   STAFF12   'Q5BL PAID STAFF 12 MN' /
   LEFT12    'Q5CL NUM WHO LEFT' /
   NUMBER12  'Q5DL NUM AT END' /
   HOURS12   'Q5EL NUM OF HR WORKED' /
   WAGE12    'Q5FL AVRG HRLY RATE $' /
   BENEFI12  'Q5GL FRINGE BENEFIT %' /
   STAFF13   'Q5BM PAID STAFF 12 MN' /
   LEFT13    'Q5CM NUM WHO LEFT' /
   NUMBER13  'Q5DM NUM AT END' /
   HOURS13   'Q5EM NUM OF HR WORKED' /
   WAGE13    'Q5FM AVRG HRLY RATE $' /
   BENEFI13  'Q5GM FRINGE BENEFIT %' /
   VOLUNT    'VOLUNTEER SUPPORT' /
   VHOURS    'Q6A VOLUNTEER HOURS' /
   VWAGE     'Q6B HOURLY RATE' /
   OWNFACE   'Q7 PROGRAM OWN FACILITY' /
   VALUE     'Q7A SPACE RENTAL VALUE' /
   VALUE2    'Q7A MONTH OR YEAR' /
   RENT      'Q8 LEASE/RENTAL COST' /
   RENT2     'Q8 MONTH OR YEAR' /
   UTILITY   'Q9 UTILITIES,TAXES' /
   UTILITY2  'Q9 MONTH OR YEAR' /
   SUPPLY    'Q10 SUPPLIES,SERVICES' /
   SUPPLY2   'Q10 MONTH OR YEAR' /
   EQUIP     'Q11 AMORTIZED EQUIPMENT' /
   OVHEAD    'Q12 ADDITIONAL OVERHEAD' /
   OTHCOST   'Q13 ADDITIONAL COST NOT COVERED' /
   PATIENTS  'Q14 NUM OF PATIENTS' /
   FINKNOW   'Q15 BASED ON KNOWLEDGE' /
   DATAYR    'Q16 DATA 1990/1993' /
   DATADIF   'Q16A 1993 DIFF 1990' /
   PERCDIFF  'Q16A (SPECIFY:__%)' /
   STATMNT   'Q17 FINANCIAL STATEMENT' /
   COPYST    'Q17A COPY OF FINANCIAL' /
   PARTIC    'Q18 CLIENTS PARTICIPATE' /
   ABSTIN    'Q19 ABSTINENCE FROM ALCOHOL' /
   FOLLOW    'Q20 OBTAIN FOLLOW-UP' /
   PHONE     'Q20A TELEPHONE' /
   MAIL      'Q20A MAIL' /
   INTVIEW   'Q20A PERSONAL INTERVIEW' /
   OTHMETH   'Q20A OTHER' /
   DATACOL1  'Q20B PROGRAM STAFF' /
   DATACOL2  'Q20B OTHER STAFF IN PROGRAM' /
   DATACOL3  'Q20B OUTSIDE CONSULTANT/CONTRACTOR/RESEA' /
   REPORT    'Q20C REPORTS AVAILABLE' /
   COPYREP   'Q20D COPY OF THE REPORT' /
   ALUMNI    'Q21 ALUMNI GROUPS' /
   JCANO     'Q22JCAHO YES/NO' /
   CARF      'Q22CARF YES/NO' /
   MODE      'DOMINANT TREATMENT TYPE IN FAC' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   YEARCOMP  -3 'MISSING' /
   MONTH1    -3 'MISSING' -2 'DON''T KNOW' /
   YEAR1     -3 'MISSING' /
   MONTH2    -3 'MISSING' -2 'DON''T KNOW' /
   YEAR2     -3 'MISSING' -2 'DON''T KNOW' /
   MONTH3    -3 'MISSING' -2 'DON''T KNOW' /
   YEAR3     -3 'MISSING' -2 'DON''T KNOW' /
   MONTH4    -3 'MISSING' -2 'DON''T KNOW' /
   YEAR4     -3 'MISSING' /
   MONTH5    -3 'MISSING' -2 'DON''T KNOW' /
   YEAR5     -3 'MISSING' /
   CHANGE    1 'Yes' 2 'No' /
   OWNER     -3 'MISSING' 1 'Yes' 2 'No' /
   ADMIN     -3 'MISSING' 1 'Yes' 2 'No' /
   REORG     -3 'MISSING' 1 'Yes' 2 'No' /
   OTHCHANG  -3 'MISSING' 1 'Yes' 2 'No' /
   NUMCHANG  -3 'MISSING' 1 'Yes' 2 'No' /
   OVEFFECT  -3 'MISSING' 1 'Major alterations in almost every aspect'
             2 'Significant changes in at least one aspe'
             3 'Minor changes only' 4 'No effect' /
   EFFECTIV  -3 'MISSING' 1 'Improved clinical effectiveness'
             2 'Reduced clinical effectiveness' 3 'No change' /
   YEAREND   -3 'MISSING' -2 'DON''T KNOW' /
   REVENUE   -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   PUBREV    -3 'MISSING' 1 'Yes' 2 'No' /
   PUBREV2   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   PRIVREV   -3 'MISSING' 1 'Yes' 2 'No' /
   PRIVREV2  -3 'MISSING' -2 'DON''T KNOW' /
   PUBINS    -3 'MISSING' -1 'REFUSED' 1 'Yes' 2 'No' /
   PUBINS2   -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   NPAYHLF   -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' 1 'Yes' 2 'No' /
   NPAYHLF2  -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   OUTPAT    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   HOUR24    -5 'NOT APPLICABLE' -3 'MISSING' /
   OTHPROG   -5 'NOT APPLICABLE' -3 'MISSING' /
   FULLTIME  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   STAFF1    1 'Yes' 2 'No' /
   LEFT1     -3 'MISSING' /
   NUMBER1   -3 'MISSING' /
   HOURS1    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   WAGE1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   BENEFIT1  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   STAFF2    1 'Yes' 2 'No' /
   LEFT2     -3 'MISSING' /
   NUMBER2   -3 'MISSING' /
   HOURS2    -5 'NOT APPLICABLE' -3 'MISSING' -1 'REFUSED' /
   WAGE2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   BENEFIT2  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   STAFF3    -3 'MISSING' 1 'Yes' 2 'No' /
   LEFT3     -3 'MISSING' -2 'DON''T KNOW' /
   NUMBER3   -3 'MISSING' -2 'DON''T KNOW' /
   HOURS3    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   WAGE3     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   BENEFIT3  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   STAFF4    1 'Yes' 2 'No' /
   LEFT4     -3 'MISSING' -2 'DON''T KNOW' /
   NUMBER4   -3 'MISSING' /
   HOURS4    -3 'MISSING' -2 'DON''T KNOW' /
   WAGE4     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   BENEFIT4  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   STAFF5    1 'Yes' 2 'No' /
   LEFT5     -3 'MISSING' -2 'DON''T KNOW' /
   NUMBER5   -3 'MISSING' -2 'DON''T KNOW' /
   HOURS5    -3 'MISSING' -2 'DON''T KNOW' /
   WAGE5     -3 'MISSING' -2 'DON''T KNOW' /
   BENEFIT5  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   STAFF6    1 'Yes' 2 'No' /
   LEFT6     -3 'MISSING' -2 'DON''T KNOW' /
   NUMBER6   -3 'MISSING' -2 'DON''T KNOW' /
   HOURS6    -5 'NOT APPLICABLE' -3 'MISSING' /
   WAGE6     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   BENEFIT6  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   STAFF7    1 'Yes' 2 'No' /
   LEFT7     -3 'MISSING' -2 'DON''T KNOW' /
   NUMBER7   -3 'MISSING' -2 'DON''T KNOW' /
   HOURS7    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   WAGE7     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   BENEFIT7  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   STAFF8    1 'Yes' 2 'No' /
   LEFT8     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   NUMBER8   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   HOURS8    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   WAGE8     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   BENEFIT8  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   STAFF9    1 'Yes' 2 'No' /
   LEFT9     -3 'MISSING' -2 'DON''T KNOW' /
   NUMBER9   -3 'MISSING' -2 'DON''T KNOW' /
   HOURS9    -3 'MISSING' -2 'DON''T KNOW' /
   WAGE9     -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   BENEFIT9  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   STAFF10   1 'Yes' 2 'No' /
   LEFT10    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   NUMBER10  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   HOURS10   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   WAGE10    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   BENEFI10  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   STAFF11   -3 'MISSING' 1 'Yes' 2 'No' /
   LEFT11    -3 'MISSING' -2 'DON''T KNOW' /
   NUMBER11  -3 'MISSING' -2 'DON''T KNOW' /
   HOURS11   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   WAGE11    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   BENEFI11  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   STAFF12   1 'Yes' 2 'No' /
   LEFT12    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   NUMBER12  -3 'MISSING' -2 'DON''T KNOW' /
   HOURS12   -3 'MISSING' -2 'DON''T KNOW' /
   WAGE12    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   BENEFI12  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   STAFF13   -3 'MISSING' 1 'Yes' 2 'No' /
   LEFT13    -3 'MISSING' /
   NUMBER13  -3 'MISSING' /
   HOURS13   -3 'MISSING' /
   WAGE13    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   BENEFI13  -5 'NOT APPLICABLE' -3 'MISSING' -1 'REFUSED' /
   VOLUNT    -3 'MISSING' 1 'Yes' 2 'No' /
   VHOURS    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   VWAGE     -3 'MISSING' -2 'DON''T KNOW' /
   OWNFACE   -3 'MISSING' 1 'Yes' 2 'No' /
   VALUE     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   VALUE2    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             1 'Month' 2 'Year' /
   RENT      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   RENT2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             1 'Month' 2 'Year' /
   UTILITY   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   UTILITY2  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             1 'Month' 2 'Year' /
   SUPPLY    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   SUPPLY2   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             1 'Month' 2 'Year' /
   EQUIP     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   OVHEAD    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   OTHCOST   -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' 1 'Yes' 2 'No' /
   PATIENTS  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' /
   FINKNOW   -3 'MISSING' -1 'REFUSED' 1 'Extensively based on records'
             2 'Somewhat based on records' 3 'Based on estimate' /
   DATAYR    -3 'MISSING' -2 'DON''T KNOW' 1 '1990' 2 '1993' /
   DATADIF   -3 'MISSING' 1 'All financial information about the same'
             2 '1993 figures would be higher' 3 '1993 figures would be lower'
             4 'Other (SPECIFY)' /
   PERCDIFF  -5 'NOT APPLICABLE' -3 'MISSING' /
   STATMNT   -3 'MISSING' 1 'Yes' 2 'No' /
   COPYST    -3 'MISSING' 1 'Yes, report attached'
             2 'Yes, report to be mailed'
             3 'No, not specific enough to be useful' 4 'No, confidential'
             5 'No, other reasons (SPECIFY)' /
   PARTIC    -3 'MISSING' 1 'A great extent' 2 'A moderate extent'
             3 'A small extent' /
   ABSTIN    -3 'MISSING' 1 'A great extent' 2 'A moderate extent'
             3 'A small extent' 4 'No extent' /
   FOLLOW    -3 'MISSING' 1 'A great extent' 2 'A moderate extent'
             3 'A small extent' 4 'No extent' /
   PHONE     -3 'MISSING' 1 'Yes' 2 'No' /
   MAIL      -3 'MISSING' 1 'Yes' 2 'No' /
   INTVIEW   -3 'MISSING' 1 'Yes' 2 'No' /
   OTHMETH   -3 'MISSING' 1 'Yes' 2 'No' /
   DATACOL1  -3 'MISSING' 1 'Yes' 2 'No' /
   DATACOL2  -3 'MISSING' 1 'Yes' 2 'No' /
   DATACOL3  -3 'MISSING' 1 'Yes' 2 'No' /
   REPORT    -3 'MISSING' 1 'Yes' 2 'No' /
   COPYREP   -3 'MISSING' 1 'Yes, report attached'
             2 'Yes, report to be mailed'
             3 'No, not specific enough to be useful' 4 'No, confidential'
             5 'No, other reasons (SPECIFY)' /
   ALUMNI    -3 'MISSING' 1 'Yes' 2 'No' /
   JCANO     -3 'MISSING' 1 'Yes' 2 'No' /
   CARF      -3 'MISSING' 1 'Yes' 2 'No' /
   MODE      1 'Inpatient' 2 'Residential'
             3 'Outpatient Methadone Maintenance' 4 'Outpatient Drug-Free' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     FAC_ID
     YEARCOMP
     MONTH1
     YEAR1
     MONTH2
     YEAR2
     MONTH3
     YEAR3
     MONTH4
     YEAR4
     MONTH5
     YEAR5
     CHANGE
     OWNER
     ADMIN
     REORG
     OTHCHANG
     NUMCHANG
     OVEFFECT
     EFFECTIV
     YEAREND
     REVENUE
     PUBREV
     PUBREV2
     PRIVREV
     PRIVREV2
     PUBINS
     PUBINS2
     NPAYHLF
     NPAYHLF2
     OUTPAT
     HOUR24
     OTHPROG
     FULLTIME
     STAFF1
     LEFT1
     NUMBER1
     HOURS1
     WAGE1
     BENEFIT1
     STAFF2
     LEFT2
     NUMBER2
     HOURS2
     WAGE2
     BENEFIT2
     STAFF3
     LEFT3
     NUMBER3
     HOURS3
     WAGE3
     BENEFIT3
     STAFF4
     LEFT4
     NUMBER4
     HOURS4
     WAGE4
     BENEFIT4
     STAFF5
     LEFT5
     NUMBER5
     HOURS5
     WAGE5
     BENEFIT5
     STAFF6
     LEFT6
     NUMBER6
     HOURS6
     WAGE6
     BENEFIT6
     STAFF7
     LEFT7
     NUMBER7
     HOURS7
     WAGE7
     BENEFIT7
     STAFF8
     LEFT8
     NUMBER8
     HOURS8
     WAGE8
     BENEFIT8
     STAFF9
     LEFT9
     NUMBER9
     HOURS9
     WAGE9
     BENEFIT9
     STAFF10
     LEFT10
     NUMBER10
     HOURS10
     WAGE10
     BENEFI10
     STAFF11
     LEFT11
     NUMBER11
     HOURS11
     WAGE11
     BENEFI11
     STAFF12
     LEFT12
     NUMBER12
     HOURS12
     WAGE12
     BENEFI12
     STAFF13
     LEFT13
     NUMBER13
     HOURS13
     WAGE13
     BENEFI13
     VOLUNT
     VHOURS
     VWAGE
     OWNFACE
     VALUE
     VALUE2
     RENT
     RENT2
     UTILITY
     UTILITY2
     SUPPLY
     SUPPLY2
     EQUIP
     OVHEAD
     OTHCOST
     PATIENTS
     FINKNOW
     DATAYR
     DATADIF
     PERCDIFF
     STATMNT
     COPYST
     PARTIC
     ABSTIN
     FOLLOW
     PHONE
     MAIL
     INTVIEW
     OTHMETH
     DATACOL1
     DATACOL2
     DATACOL3
     REPORT
     COPYREP
     ALUMNI
     JCANO
     CARF
     MODE (LO THRU -1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
